@charset "UTF-8";

/* オフィス収納 商品頁 スタイルシート スマホ用 */
/* item system smartphone */

/* ページ全体の設定 */
body {
  margin: 0 auto;
  width: 99%;
}

.main-image {
  width: 100%;
}
.type-introduction {
  width: 100%;
}
.type-siyo {
  padding: .2em;
}
/* サブ画像リスト */
.sub-parts img {
  height: 150px;
  height: auto;
}

/*  兄弟リンクパーツ */
.t-link-parts {
  width: 48%;
}

/* 説明画像リスト */
.desc-parts img {
  height: 130px;
}
.desc-parts-cm img {
  max-width: 100%;
  height: 150px;
  height: auto;
}

/* 商品リスト */
.item-list {
  width: 33%;
}

/* 天板案内 */
.wood .list-part {
  width: 20%;
}
.counter .list-part {
  width: 20%;
}

/* 見積フォームタイトル部 */
.c-left {
  width: 100%;
}
.c-right {
  width: 100%;
}

/* 見積依頼入力部 */
.quote-list {
  padding-left: .1em;
  width: 100%;
}
.desired-num{
  width: 100%;
}
.price-info {
  padding-left: 40%;
  width: 100%;
}
.quote-caption {
  border-bottom: 1px solid #ccc;
}
.quote-caption p {
  margin: .3em 0;
}
.caption-number {
  width: 100%;
}
.caption-name {
  width: 100%;
}
.caption-regular {
  width: 35%;
}
.caption-price {
  text-align: left;
  width: 35%;
}
.caption-quantity {
  width: 25%;
}
.quote-item {
  flex-wrap: wrap;
  border-bottom: 1px solid #ccc;
  padding: .3em 0;
}
.item-image {
  width: 15%;
}
.quote-number {
  width: 75%;
}
.quote-name {
  padding-left: .3em;
  width: 100%;
}
.quote-regular-price {
  padding-left: .3em;
  width: 35%;
}
.quote-price {
  text-align: left;
  width: 35%;
}
.quote-quantity {
  width: 28%;
}

/* お客様情報部 */
.quote-customer {
  margin: .7em auto 1.5em;
  padding: .2em 1em;
}
.customer-form {
  margin-top: 30px;
}
.customer-title input {
  float: none;
  width: 100%;
}
.other-delivery {
  margin: 2em 0 .5em .5em;
}
.other-delivery-title input {
  float: none;
}

/* お客様情報部 オプション等 */
.quote-request {
  padding: .5em .3em .5em .5em;
  width: 98%;
}
.quote-request-select {
  text-indent: 0;
}
.quote-request-select-title {
  display: inline-block;
  width: 100%;
}

/* オフィス家具手数料 */
#user-guide {
  padding: .5em .7em;
}
.user-guide-notice {
  text-align: left;
}

/* フッター部 */
.guide-menu-list {
  font-size: 87%;
}
.guide-menu-part {
  text-align: center;
  width: 33%;
}

